.boxname {text-align:center;}
.boxname a{color:#13140d; font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; text-decoration:none;}
.boxname a:hover{text-decoration:underline;}

.boxprice{color:#111111; font-size:13px; line-height:16px; text-align:center; font-weight:bold;}
.tellafr_input{width:80%;}

#lahguages #languagesContent{text-align:center;}

.box1_body{color:#333333; font-size:11px;}
.box1_body a{color:#333333; font-size:11px; font-weight:normal; text-decoration:underline;}
.box1_body a:hover{text-decoration:none;}

.box1_body b a{color:#006da0; font-size:13px; font-weight:normal; text-decoration:underline; text-transform:none; font-family:Tahoma}
.box1_body b a:hover{text-decoration:none;}



#orderhistoryContent a img{ margin-bottom:15px;}
#orderhistory .box1_body a img{ margin-bottom:0;}

/* ----------------------- BOXES ------------------------- */
.box_head a{text-decoration:none; color:#005b7f}
.box_head a:hover{ text-decoration:underline}


.box_head{font-family:Tahoma;color:#005b7f; font-size:18px; text-transform:capitalize; font-weight:bold;}
.box_head .row-1 .innerbox1{ background:url(../images/box_head_bg1.gif) no-repeat left top; padding-left:20px; width:auto}
.box_head .row-1 .innerbox2{ background:url(../images/box_head_bg3.gif) no-repeat right top; padding-right:20px; width:auto}
.box_head .row-1 .innerbox3{ background:#FFFFFF; height:10px; width:auto}

#column_right .box_head{font-family:Tahoma;color:#005b7f; font-size:18px; text-transform:capitalize; font-weight:bold;}
#column_right .box_head .row-1 .innerbox1{ background:none; padding-left:0; width:auto; display:none}
#column_right .box_head .row-1 .innerbox2{ background:none; padding-right:0; width:auto}
#column_right .box_head .row-1 .innerbox3{ background:#FFFFFF; height:10px; width:auto}

.box_head .innerbox1{ background:#FFFFFF; width:100%;}
.box_head .innerbox2{ background:#FFFFFF; width:100%;}
.box_head .innerbox3{ background:#FFFFFF; width:100%;}
.box_head .innerbox4{ background:#FFFFFF; width:100%;}
.box_head .innerbox5{ background:#FFFFFF; width:100%;}
.box_head .innerbox6{ padding:19px 15px 15px 20px;}






.box{width:100%;}
.box .box_inner1{background:#FFFFFF;}
.box .box_inner2{width:100%; background:#FFFFFF;}
.box .box_inner3{width:100%; background:#FFFFFF;}
.box .box-indent{padding:7px 18px 13px 20px; overflow:hidden;}


.box .row-1 .innerbox1{ background:url(../images/box_bg4.gif) no-repeat left top ; padding-left:18px; width:auto; margin-bottom:20px;}
.box .row-1 .innerbox2{ background:url(../images/box_bg5.gif) no-repeat right top; padding-right:18px; width:auto}
.box .row-1 .innerbox3{ background:#FFFFFF; height:18px; width:auto}

#column_right .box .row-1 .innerbox1{ background:none; padding-left:0; width:auto; margin-bottom:20px; display:none}
#column_right .box .row-1 .innerbox2{ background:none; padding-right:0; width:auto}
#column_right .box .row-1 .innerbox3{ background:#FFFFFF; height:18px; width:auto}






.box select{width:90%;}

.box_body {margin:0; color:#212121; font-family:tahoma; font-size:13px;}
.box_body a {color:#212121; text-decoration:none;}
.box_body a:hover {text-decoration:underline;}

.box_body ul {margin:0; padding:0; list-style:none;}
.box_body ul li {padding:6px 0 4px 27px;}
.box_body ul li a {text-decoration:underline; background:url(../images/arrow_1.gif) 0 5px no-repeat; padding-left:12px;}
.box_body ul li a:hover {text-decoration:none;}

.box_body ol {margin:0; padding:0; list-style:none;}
.box_body ol li {padding:6px 0 2px 17px;}
.box_body ol li a {text-decoration:underline; background:url(../images/arrow_2.gif) 0 5px no-repeat; padding-left:10px;}
.box_body ol li a:hover {text-decoration:none;}

/* ----------------------- LISTING BOXES ------------------------- */

.catBoxDivider hr {border:1px solid #b3ea3e;}

#categories {}
#categories ul{list-style:none; list-style-position:outside; font-family:Tahoma}
#categories li{color:#1a2638; font-size:13px; line-height:16px; background:url(../images/GreenArrow.png) no-repeat 0px 4px; padding-left:0px; text-decoration:none; font-weight:normal; font-family:Tahoma}
#categories li.category-products{ font-size:13px; line-height:18px;  background:url(../images/list_background1x.png) no-repeat 20px 8px; padding-left:9px;text-decoration:none; margin-left:0;}
#categories li.category-products a{font-weight:normal;color:#ffffff; }


#categories li.category-products span.top-span{padding-left:20px;}
#categories li span.top-span{display:block; padding:3px 0 3px 0; background:url(../images/list_backgroundx.gif) repeat-x left top; padding-left:28px;}
#categories li.category-top_un span.top-span{display:block; background:url(../images/spacer.gif) no-repeat left top;}
#categories li a{color:#ffffff; font-size:13px; line-height:18px; text-decoration:none; font-weight:bold; padding-left:0; display:block;}
#categories li a:hover{text-decoration:underline}

/*
#categories .box_body_2 li{color:#f70706; font-size:11px; line-height:16px; background:none; padding:0px; text-decoration:none; font-weight:normal; font-family:Arial, Helvetica, sans-serif; display:inline}
#categories .box_body_2 li a{color:#f70706; font-size:11px; line-height:18px; text-decoration:none; font-weight:bold; padding:0; display:inline}
#categories .box_body_2 li a:hover{text-decoration:underline}
*/

#categories .box_body_2 {color:#ffffff;}
#categories .box_body_2 li{background:#ffffff; font-size:13px; line-height:16px; background:url(../images/GreenArrow.png) no-repeat 0px 4px; padding:0px; text-decoration:none; font-weight:normal; font-family:Tahoma;}
#categories .box_body_2 li a{color:#ffffff; font-size:13px; line-height:18px; padding:3px 0 3px 0; text-decoration:none; font-weight:bold; padding-left:28px;}
#categories .box_body_2 li a:hover{text-decoration:underline}


#categories .box_head{font-family:Tahoma;color:#5b8013; font-size:18px; text-transform:capitalize; font-weight:bold;}
#categories .box_head .row-1 .innerbox1{ background:url(../images/box1_head_bg1.gif) no-repeat left top; padding-left:195px; width:auto}
#categories .box_head .row-1 .innerbox2{ background:url(../images/box1_head_bg3.gif) no-repeat right top; padding-right:13px; width:auto}
#categories .box_head .row-1 .innerbox3{ background:url(../images/box1_head_bg2.gif) repeat-x left top; height:10px; width:auto}

#categories .box_head .innerbox1{ background:url(../images/box1_head_bg5.gif) repeat-x left top #34cef8; width:100%;}
#categories .box_head .innerbox2{ background:url(../images/box1_head_bg7.gif) repeat-y left top; width:100%;}
#categories .box_head .innerbox3{ background:url(../images/box1_head_bg8.gif) repeat-y right top; width:100%;}
#categories .box_head .innerbox4{ background:url(../images/box1_head_bg4.gif) no-repeat left top; width:100%;}
#categories .box_head .innerbox5{ background:url(../images/box1_head_bg6.gif) no-repeat right top; width:100%;}
#categories .box_head .innerbox6{ padding:19px 15px 25px 20px;}



#categories .box{width:100%;}
#categories .box .box_inner1{ background:url(../images/box1_bg2.gif) repeat-x left top #7ab20e;}
#categories .box .box_inner2{ width:100%; background:url(../images/box1_bg1.gif) no-repeat left top;}
#categories .box .box_inner3{width:100%;  background:url(../images/box1_bg3.gif) no-repeat right top}
#categories .box .box-indent{padding:7px 18px 13px 19px; overflow:hidden;}


#categories .box .row-1 .innerbox1{ background:url(../images/box1_bg4.gif) no-repeat left top ; padding-left:19px; width:auto; margin-bottom:20px;}
#categories .box .row-1 .innerbox2{ background:url(../images/box1_bg5.gif) no-repeat right top; padding-right:19px; width:auto}
#categories .box .row-1 .innerbox3{ background:#7ab20e; height:17px; width:auto}




#featured {}
#featured ul{list-style:none; list-style-position:outside; font-family:Tahoma}
#featured li{color:#1a2638; font-size:13px; line-height:16px; background:url(../images/list_background1.png) no-repeat 0px 4px; padding-left:0px; text-decoration:none; font-weight:normal; font-family:Tahoma}
#featured li.category-products{ font-size:13px; line-height:18px;  background:url(../images/list_background1x.png) no-repeat 20px 8px; padding-left:0;text-decoration:none; margin-left:0;}
#featured li.category-products a{font-weight:normal;color:#ccfd5a; }

#featured li.category-products span.top-span{padding-left:50px;}
#featured li span.top-span{display:block; padding:3px 0 3px 0; background:url(../images/list_backgroundx.gif) repeat-x left top; padding-left:28px;}
#featured li.category-top_un span.top-span{display:block; background:url(../images/spacer.gif) no-repeat left top;}
#featured li a{color:#ffffff; font-size:13px; line-height:18px; text-decoration:none; font-weight:bold; padding-left:0; display:block;}
#featured li a:hover{text-decoration:underline}

#featured .box_body_2 li{color:#f70706; font-size:13px; line-height:16px; background:none; padding:0px; text-decoration:none; font-weight:normal; font-family:Tahoma; display:inline}
#featured .box_body_2 li a{color:#f70706; font-size:13px; line-height:18px; text-decoration:none; font-weight:bold; padding:0; display:inline}
#featured .box_body_2 li a:hover{text-decoration:underline;}

#featured .box_head {font-family:Tahoma; color:#5b8013; font-size:18px; text-transform:capitalize; font-weight:bold;}
#featured .box_head .row-1 .innerbox1{ background:url(../images/box1_head_bg1.gif) no-repeat left top; padding-left:195px; width:auto}
#featured .box_head .row-1 .innerbox2{ background:url(../images/box1_head_bg3.gif) no-repeat right top; padding-right:13px; width:auto}
#featured .box_head .row-1 .innerbox3{ background:url(../images/box1_head_bg2.gif) repeat-x left top; height:10px; width:auto}

#featured .box_head .innerbox1{ background:url(../images/box1_head_bg5.gif) repeat-x left top #34cef8; width:100%;}
#featured .box_head .innerbox2{ background:url(../images/box1_head_bg7.gif) repeat-y left top; width:100%;}
#featured .box_head .innerbox3{ background:url(../images/box1_head_bg8.gif) repeat-y right top; width:100%;}
#featured .box_head .innerbox4{ background:url(../images/box1_head_bg4.gif) no-repeat left top; width:100%;}
#featured .box_head .innerbox5{ background:url(../images/box1_head_bg6.gif) no-repeat right top; width:100%;}
#featured .box_head .innerbox6{ padding:19px 15px 25px 20px;}

#featured .box{width:100%;}
#featured .box .box_inner1{ background:url(../images/box1_bg2.gif) repeat-x left top #7ab20e;}
#featured .box .box_inner2{ width:100%; background:url(../images/box1_bg1.gif) no-repeat left top;}
#featured .box .box_inner3{width:100%;  background:url(../images/box1_bg3.gif) no-repeat right top}
#featured .box .box-indent{padding:7px 18px 13px 19px; overflow:hidden;}

#featured .box .row-1 .innerbox1{ background:url(../images/box1_bg4.gif) no-repeat left top ; padding-left:19px; width:auto; margin-bottom:20px;}
#featured .box .row-1 .innerbox2{ background:url(../images/box1_bg5.gif) no-repeat right top; padding-right:19px; width:auto}
#featured .box .row-1 .innerbox3{ background:#7ab20e; height:17px; width:auto}




#moreinformation {}
#moreinformation ul{list-style:none; list-style-position:outside;}
#moreinformation li{color:#636363; font-size:11px; line-height:16px; padding-left:14px; text-decoration:none; font-weight:normal; margin-left:2px;}
#moreinformation li span.top-span{display:block; padding:4px 0 1px 0;}
#moreinformation li.category-top_un span.top-span{display:block; background:url(../images/spacer.gif) no-repeat left top;}
#moreinformation li a{color:#636363 !important; font-size:11px; line-height:16px; text-decoration:underline; font-weight:normal; padding-left:0; display:block;}
#moreinformation li a:hover{text-decoration:none;}


/*
#information {}
#information ul{list-style:none; list-style-position:outside;}
#information li{color:#636363; font-size:11px; line-height:16px; padding-left:14px; text-decoration:none; font-weight:normal; margin-left:2px;}
#information li span.top-span{display:block; padding:4px 0 1px 0;}
#information li.category-top_un span.top-span{display:block; background:url(../images/spacer.gif) no-repeat left top;}
#information li a{color:#636363 !important; font-size:11px; line-height:16px; text-decoration:underline; font-weight:normal; padding-left:0; display:block;}
#information li a:hover{text-decoration:none;}
*/


#information {}
#information ul{list-style:none; list-style-position:outside; font-family:Tahoma}
#information li{color:#1a2638; font-size:13px; line-height:16px; background:url(../images/BlueArrow.png) no-repeat 0px 4px; padding-left:0px; text-decoration:none; font-weight:normal; font-family:Tahoma}
#information li.category-products{color:#1a2638; font-size:13px; line-height:16px;  background:url(../images/list_background1x.png) no-repeat 20px 8px; padding-left:0;text-decoration:none; margin-left:0;}
/*#information li.category-products a{font-weight:normal;color:#ccfd5a; } */


#information li.category-products span.top-span{padding-left:50px;}
#information li span.top-span{display:block; padding:3px 0 3px 0; background:url(../images/list_backgroundx.gif) repeat-x left top; padding-left:28px;}
#information li.category-top_un span.top-span{display:block; background:url(../images/spacer.gif) no-repeat left top;}
#information li a{/*color:#005b7f;*/ color:#ffffff; font-size:13px; line-height:18px; text-decoration:none; font-weight:bold; padding-left:0; display:block;}
#information li a:hover{text-decoration:underline;}


#information .box_head {font-family:Tahoma; color:#14809f; font-size:18px; text-transform:capitalize; font-weight:bold;}
#information .box_head .row-1 .innerbox1{ background:url(../images/box2_head_bg1.gif) no-repeat left top; padding-left:195px; width:auto}
#information .box_head .row-1 .innerbox2{ background:url(../images/box2_head_bg3.gif) no-repeat right top; padding-right:13px; width:auto}
#information .box_head .row-1 .innerbox3{ background:url(../images/box2_head_bg2.gif) repeat-x left top; height:10px; width:auto}

#information .box_head .innerbox1{ background:url(../images/box2_head_bg5.gif) repeat-x left top #34cef8; width:100%;}
#information .box_head .innerbox2{ background:url(../images/box2_head_bg7.gif) repeat-y left top; width:100%;}
#information .box_head .innerbox3{ background:url(../images/box2_head_bg8.gif) repeat-y right top; width:100%;}
#information .box_head .innerbox4{ background:url(../images/box2_head_bg4.gif) no-repeat left top; width:100%;}
#information .box_head .innerbox5{ background:url(../images/box2_head_bg6.gif) no-repeat right top; width:100%;}
#information .box_head .innerbox6{ padding:19px 15px 17px 19px;}



#information .box{width:100%;}
#information .box .box_inner1{ background:url(../images/box2_bg2.gif) repeat-x left top #0bbaf3;}
#information .box .box_inner2{ width:100%; background:url(../images/box2_bg1.gif) no-repeat left top;}
#information .box .box_inner3{width:100%;  background:url(../images/box2_bg3.gif) no-repeat right top}
#information .box .box-indent{padding:6px 18px 34px 20px; overflow:hidden;}



#information .box .row-1 .innerbox1{ background:url(../images/box2_bg4.gif) no-repeat left top ; padding-left:21px; width:auto; margin-bottom:20px;}
#information .box .row-1 .innerbox2{ background:url(../images/box2_bg5.gif) no-repeat right top; padding-right:21px; width:auto}
#information .box .row-1 .innerbox3{ background:#0cbbf3; height:19px; width:auto}


#testimonials-manager {}
#testimonials-manager ul{list-style:none; list-style-position:outside; font-family:Tahoma}
#testimonials-manager li{color:#1a2638; font-size:12px; line-height:16px; background:url(../images/list_background1.png) no-repeat 0px 4px; padding-left:0px; text-decoration:none; font-weight:normal; font-family:Tahoma}
#testimonials-manager li.category-products{ font-size:12x; line-height:18px;  background:url(../images/list_background1x.png) no-repeat 20px 8px; padding-left:0;text-decoration:none; margin-left:0;}
#testimonials-manager li.category-products a{font-weight:normal;color:#ccfd5a; }

#testimonials-manager li.category-products span.top-span{padding-left:50px;}
#testimonials-manager li span.top-span{display:block; padding:3px 0 3px 0; background:url(../images/list_backgroundx.gif) repeat-x left top; padding-left:28px;}
#testimonials-manager li.category-top_un span.top-span{display:block; background:url(../images/spacer.gif) no-repeat left top;}
#testimonials-manager li a{color:#ffffff; font-size:12px; line-height:18px; text-decoration:none; font-weight:bold; padding-left:0; display:block;}
#testimonials-manager li a:hover{text-decoration:underline}

#testimonials-manager .box_body_2 li{color:#f70706; font-size:11px; line-height:16px; background:none; padding:0px; text-decoration:none; font-weight:normal; font-family:Arial, Helvetica, sans-serif; display:inline}
#testimonials-manager .box_body_2 li a{color:#f70706; font-size:11px; line-height:18px; text-decoration:none; font-weight:bold; padding:0; display:inline}
#testimonials-manager .box_body_2 li a:hover{text-decoration:underline}

#testimonials-manager .box_head{font-family:Tahoma;color:#5b8013; font-size:18px; text-transform:capitalize; font-weight:bold;}
#testimonials-manager .box_head .row-1 .innerbox1{ background:url(../images/box1_head_bg1.gif) no-repeat left top; padding-left:195px; width:auto}
#testimonials-manager .box_head .row-1 .innerbox2{ background:url(../images/box1_head_bg3.gif) no-repeat right top; padding-right:13px; width:auto}
#testimonials-manager .box_head .row-1 .innerbox3{ background:url(../images/box1_head_bg2.gif) repeat-x left top; height:10px; width:auto}

#testimonials-manager .box_head .innerbox1{ background:url(../images/box1_head_bg5.gif) repeat-x left top #34cef8; width:100%;}
#testimonials-manager .box_head .innerbox2{ background:url(../images/box1_head_bg7.gif) repeat-y left top; width:100%;}
#testimonials-manager .box_head .innerbox3{ background:url(../images/box1_head_bg8.gif) repeat-y right top; width:100%;}
#testimonials-manager .box_head .innerbox4{ background:url(../images/box1_head_bg4.gif) no-repeat left top; width:100%;}
#testimonials-manager .box_head .innerbox5{ background:url(../images/box1_head_bg6.gif) no-repeat right top; width:100%;}
#testimonials-manager .box_head .innerbox6{ padding:19px 15px 25px 20px;}

#testimonials-manager .box{width:100%;}
#testimonials-manager .box .box_inner1{ background:url(../images/box1_bg2.gif) repeat-x left top #7ab20e;}
#testimonials-manager .box .box_inner2{ width:100%; background:url(../images/box1_bg1.gif) no-repeat left top;}
#testimonials-manager .box .box_inner3{width:100%;  background:url(../images/box1_bg3.gif) no-repeat right top}
#testimonials-manager .box .box-indent{padding:7px 18px 13px 19px; overflow:hidden;}

#testimonials-manager .box .row-1 .innerbox1{ background:url(../images/box1_bg4.gif) no-repeat left top ; padding-left:19px; width:auto; margin-bottom:20px;}
#testimonials-manager .box .row-1 .innerbox2{ background:url(../images/box1_bg5.gif) no-repeat right top; padding-right:19px; width:auto}
#testimonials-manager .box .row-1 .innerbox3{ background:#7ab20e; height:17px; width:auto;}






#bestsellers {}
#bestsellers ul{list-style:none; list-style-position:outside; font-family:Tahoma}
#bestsellers li{color:#1a2638; font-size:11px; line-height:16px; background:url(../images/list_background1x.png) no-repeat 0px 8px; padding-left:0px; text-decoration:none; font-weight:normal; font-family:Tahoma}
#bestsellers li.category-products{color:#1a2638; font-size:11x; line-height:18px;  background:url(../images/list_background1x.png) no-repeat 20px 8px; padding-left:0;text-decoration:none; font-weight:normal; margin-left:0;}
#bestsellers li.category-products span.top-span{padding-left:50px;}
#bestsellers li span.top-span{display:block; padding:4px 0 6px 0; background:url(../images/list_backgroundx.gif) repeat-x left top; padding-left:1px;}
#bestsellers li.category-top_un span.top-span{display:block; background:url(../images/spacer.gif) no-repeat left top;}
#bestsellers li a{color:#005b7f; font-size:11px; line-height:18px; text-decoration:none; font-weight:normal; padding-left:0; display:block;}
#bestsellers li a:hover{text-decoration:underline}



#bestsellers .box_head{font-family:Tahoma;color:#14809f; font-size:18px; text-transform:capitalize; font-weight:bold;}
#bestsellers .box_head .row-1 .innerbox1{ background:url(../images/box2_head_bg1.gif) no-repeat left top; padding-left:195px; width:auto}
#bestsellers .box_head .row-1 .innerbox2{ background:url(../images/box2_head_bg3.gif) no-repeat right top; padding-right:13px; width:auto}
#bestsellers .box_head .row-1 .innerbox3{ background:url(../images/box2_head_bg2.gif) repeat-x left top; height:10px; width:auto}

#bestsellers .box_head .innerbox1{ background:url(../images/box2_head_bg5.gif) repeat-x left top #34cef8; width:100%;}
#bestsellers .box_head .innerbox2{ background:url(../images/box2_head_bg7.gif) repeat-y left top; width:100%;}
#bestsellers .box_head .innerbox3{ background:url(../images/box2_head_bg8.gif) repeat-y right top; width:100%;}
#bestsellers .box_head .innerbox4{ background:url(../images/box2_head_bg4.gif) no-repeat left top; width:100%;}
#bestsellers .box_head .innerbox5{ background:url(../images/box2_head_bg6.gif) no-repeat right top; width:100%;}
#bestsellers .box_head .innerbox6{ padding:19px 15px 17px 19px;}



#bestsellers .box{width:100%;}
#bestsellers .box .box_inner1{ background:url(../images/box2_bg2.gif) repeat-x left top #0bbaf3;}
#bestsellers .box .box_inner2{ width:100%; background:url(../images/box2_bg1.gif) no-repeat left top;}
#bestsellers .box .box_inner3{width:100%;  background:url(../images/box2_bg3.gif) no-repeat right top}
#bestsellers .box .box-indent{padding:6px 18px 34px 20px; overflow:hidden;}



#bestsellers .box .row-1 .innerbox1{ background:url(../images/box2_bg4.gif) no-repeat left top ; padding-left:21px; width:auto; margin-bottom:20px;}
#bestsellers .box .row-1 .innerbox2{ background:url(../images/box2_bg5.gif) no-repeat right top; padding-right:21px; width:auto}
#bestsellers .box .row-1 .innerbox3{ background:#0cbbf3; height:19px; width:auto}








#ezpages {}
#ezpages ul{list-style:none; list-style-position:outside;}
#ezpages li{color:#636363; font-size:11px; line-height:16px; padding-left:14px; text-decoration:none; font-weight:normal; margin-left:2px;}
#ezpages li span.top-span{display:block; padding:4px 0 1px 0;}
#ezpages li.category-top_un span.top-span{display:block; background:url(../images/spacer.gif) no-repeat left top;}
#ezpages li a{color:#636363 !important; font-size:11px; line-height:16px; text-decoration:underline; font-weight:normal; padding-left:0; display:block;}
#ezpages li a:hover{text-decoration:none;}



#orderhistory {}
#orderhistory .box_body img {padding:2px; vertical-align:middle; margin:3px 0px;}



/* ----------------------- BANNER BOXES ------------------------- */

#bannerbox .box{background:none; margin-bottom:9px; width:100%;}
#bannerbox .box .box_inner1{ background:none;}
#bannerbox .background-top-4{background:none; width:100%;}
#bannerbox .background-top-left-4{background:none; width:100%;}
#bannerbox .background-top-right-4{background:none; width:100%;}
#bannerbox .background-bottom-left-4{background:none; width:100%;}
#bannerbox .background-bottom-right-4{background:none; padding:0;}
#bannerbox .box-indent{padding:0; background:none;}


#bannerbox .box_head{color:#ffffff; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-transform:uppercase; font-weight:bold; border-bottom:solid 1px #6da1d6; padding-bottom:6px; width:98%; display:none;}
#bannerbox.box .box_body {padding:0 0 0 0;}


#bannerbox2 .box_head{color:#ffffff; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-transform:uppercase; font-weight:bold; border-bottom:solid 1px #6da1d6; padding-bottom:6px; width:98%; display:none;}
#bannerbox2.box .box_body {padding:0 0 0 0;}


#bannerbox2 .box{background:none; margin-bottom:5px; width:100%;}
#bannerbox2 .box .box_inner1{ background:none;}
#bannerbox2 .background-top-4{background:none; width:100%;}
#bannerbox2 .background-top-left-4{background:none; width:100%;}
#bannerbox2 .background-top-right-4{background:none; width:100%;}
#bannerbox2 .background-bottom-left-4{background:none; width:100%;}
#bannerbox2 .background-bottom-right-4{background:none; padding:0;}
#bannerbox2 .box-indent{padding:0; background:none;}





/* ----------------------- PRODUCT BOXES ------------------------- */
#whatsnew a img, #specials a img, #reviews a img, #manufacturerinfo img, #productnotifications img {}
#reviews img {}

/*
#featured {}
*/

#whatsnew {}


#specials {}


#reviews {}



#manufacturerinfo {}


#productnotifications {}


/* ----------------------- FORM BOXES ------------------------- */

#search {}
#search input.s_input{width:144px; height:20px; background:#ffffff; color:#000000; font-size:11px; width:135px;}
#search a{color:#7f7a87; font-size:11px; color:#7f7a87; background:url(../images/search_box_bg_a.gif) no-repeat 100% 5px; text-decoration:underline; padding-right:8px;}
#search a:hover{text-decoration:none;}












#manufacturers {}
#manufacturers select{width:90%; height:20px; border:solid 1px #898d7c; color:#595959; font-family:Tahoma; font-size:12px;}



#currencies {}
#currencies select{width:90%; height:20px; border:solid 1px #898d7c; color:#595959; font-family:Tahoma; font-size:12px;}


#tellafriend {}


#recordcompanies {}
#recordcompanies select{width:180px; height:20px; border:solid 1px #898d7c; color:#595959; font-family:Tahoma; font-size:12px;}


#musicgenres {}
#musicgenres select{width:180px; height:20px; border:solid 1px #898d7c; color:#595959; font-family:Tahoma; font-size:12px;}



/* ----------------------- TEXT BOXES ------------------------- */

#languages {}
#languages select{width:180px; height:20px; border:solid 1px #898d7c; color:#595959; font-family:Tahoma; font-size:12px;}


#whosonline {}




#documentcategories {}


#shoppingcart {}
#shoppingcart select{width:180px; height:20px; border:solid 1px #898d7c; color:#595959; font-family:Tahoma; font-size:12px;}

#shoppingcart .cart_line {}
#shoppingcart #cartBoxEmpty {}


